# Tag Name: date

## Description

Render a formatted date.

## Attributes

#### Dynamic Attributes Allowed:

false

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

format | false |  | false | String | Date or DateTime format pattern
id | false |  | false | String | Deprecated. Use 'var' instead
name | true |  | false | String | The date value to format
nice | false | false | false | Boolean | Whether to print out the date nicely
timezone | false |  | false | String | The specific timezone in which to format the date
var | false |  | false | String | Name used to reference the value pushed into the Value Stack